<template>
  <div class="footer">
    <div class="footer-column">
      <span
        >serendipity/labs © 2022–2023 <br />
        Alexej Bormatenkow</span
      >
      <br />

      <span> hello@serendipity-labs.de </span>
    </div>
    <div class="footer-column">
    <a>Impressum / imprint</a><br />
      <div class="footer-logos">
        <img src="../assets/graphics/github.svg" />
        <img src="../assets/graphics/linkedin.svg" />
        <img src="../assets/graphics/mastodon.svg" />
      </div>
    </div>
  </div>
</template>
<script>
export default {};
</script>
